@font-face {
  font-family: 'AvenirNext-Regular';
  src: url('../fonts/AvenirNext-Regular/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/AvenirNext-Regular/AvenirNext-Regular.woff') format('woff'), 
  url('../fonts/AvenirNext-Regular/AvenirNext-Regular.ttf')  format('truetype'), 
  url('../fonts/AvenirNext-Regular/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-Medium';
  src: url('../fonts/AvenirNext-Medium/AvenirNext-Medium.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/AvenirNext-Medium/AvenirNext-Medium.woff') format('woff'), 
  url('../fonts/AvenirNext-Medium/AvenirNext-Medium.ttf')  format('truetype'), 
  url('../fonts/AvenirNext-Medium/AvenirNext-Medium.svg#AvenirNext-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-Bold';
  src: url('../fonts/AvenirNext-Bold/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/AvenirNext-Bold/AvenirNext-Bold.woff') format('woff'), 
  url('../fonts/AvenirNext-Bold/AvenirNext-Bold.ttf')  format('truetype'), 
  url('../fonts/AvenirNext-Bold/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirNext-DemiBold';
  src: url('../fonts/AvenirNext-DemiBold/AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/AvenirNext-DemiBold/AvenirNext-DemiBold.woff') format('woff'), 
  url('../fonts/AvenirNext-DemiBold/AvenirNext-DemiBold.ttf')  format('truetype'), 
  url('../fonts/AvenirNext-DemiBold/AvenirNext-DemiBold.svg#AvenirNext-DemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

caption,
th,
td {
  font-weight: normal;
  text-align: left;
}

blockquote,
q {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  quotes: none;
}

a:hover,
a:focus,
a:active {
  outline: 0;
}

a img {
  border: 0;
}


/**
 * 3.0 Typography
 */

body {  
  font-family: 'AvenirNext-Regular';
  font-size: 18px;
  line-height: 26px;
  color: #000000;
  background: #ffffff;
  margin: 0;
}

button,
input,
select,
textarea {
  color: #000000;
  font-size: 18px;
  line-height: 26px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'AvenirNext-DemiBold';
  color: #000000;
  text-transform: inherit;
  letter-spacing: 0;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  padding-top: 0;
}

h1 {
  font-size: 50px;
  line-height: 53px;
}
h2 {
  font-size: 50px;
  line-height: 53px;
}
h3 {
  font-size: 30px;
  line-height: 33px;
  color: #131316;
}
h4 {
  font-size: 24px;
  line-height: 27px;
  letter-spacing: 0.5px;
}
h5 {
  font-size: 18px;
  line-height: 26px;
}
h6 {
  font-size: 17px;
  line-height: 20px;
  font-family: 'AvenirNext-Medium';
}

h1:before,
h1:not(.site-title):before,
h2:before{
    display: none;
}

p {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 25px;
}

strong{
  font-family: 'AvenirNext-Bold';
  font-weight: normal;
}

dfn,
cite,
em,
i {
  font-style: italic;
}
blockquote p:before, 
q:before {
    content: "“";
}
blockquote p:after,
q:after{
    content: "”";
}
blockquote{
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 20px;
  color: #000000;
  margin: 10px 0;
  position: relative;
}

blockquote.alignleft,
blockquote.alignright {
  font-size: 14px;
  width: 34%;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375rem;
}

abbr,
acronym {
  border-bottom: 1px dotted #000000;
  cursor: help;
}

mark,
ins {
  background: #eee;
  text-decoration: none;
}

big {
  font-size: 125%;
}

blockquote {
  quotes: "" "";
}

q {
  quotes: "“" "”" "‘" "’";
}

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

small {
  font-size: 75%;
}

big {
  font-size: 125%;
}
ul{
  padding: 0;
  margin: 0;
}


/**
 * 4.0 Elements
 */

hr {
  border: 0;
  background: #000000;
  height: 2px;
  margin: 20px 0;
}

ul,
ol {
  margin: 0 0 28px 0;
  padding: 0;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin: 0 0 0 23px;
}

dl {
  margin: 0 0 28px;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 0 28px;
}

table,
th,
td,
.mce-item-table,
.mce-item-table th,
.mce-item-table td {
  border: 1px solid #eaeaea;
}

table a {
  color: #000000;
}

table,
.mce-item-table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 28px;
  width: 100%;
}

table th,
.mce-item-table th,
table caption {
  border-width: 0 1px 1px 0;
  font-family: 'AvenirNext-Regular';
  font-size: 18px;
  padding: 7px;
  text-align: left;
  vertical-align: baseline;
}

table td,
.mce-item-table td {
  border-width: 0 1px 1px 0;
  font-size: 16px;
  padding: 7px;
  vertical-align: baseline;
}

img {
  border: 0;
  height: auto;
  max-width: 100%;
}

figure {
  margin: 0;
}

del {
  opacity: 0.8;
}

/**
 * 5.0 Links
 */

a {
  color: #000000;
  text-decoration: none;
  -webkit-transition: all 300ms ease-in-out 0s;
  -moz-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}

a:active,
a:hover,
a:focus {
  color: #ee5633;
  outline: 0;
  text-decoration: none; 
}

/**
 * 6.0 Alignment
 */

.alignleft {
  float: left;
  margin: 0 35px 10px 0;
}

.alignright {
  float: right;
  margin: 0 0 10px 35px;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 46px auto;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
  font-family: 'AvenirNext-Regular';
  color: #000000;
  opacity: 1;
}

:-moz-placeholder {
  font-family: 'AvenirNext-Regular';
  color: #000000;
  opacity: 1;
}

::-moz-placeholder {
  font-family: 'AvenirNext-Regular';
  color: #000000;
  opacity: 1;
}

:-ms-input-placeholder {
  font-family: 'AvenirNext-Regular';
  color: #000000;
  opacity: 1;
}

/*--------------------------------------------------------------
7.0 Forms
--------------------------------------------------------------*/

label {
  color: #000000;
  display: block;
  font-weight: normal;
  margin-bottom: 0.5em;
}

fieldset {
  margin-bottom: 1em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea { 
  color: #000000;
  font-family: 'AvenirNext-Regular';
  font-size: 18px;
  display: block; 
  width: 100%;
  background: #fff; 
  border: 1px solid #dadada;
  height: 50px;
  box-shadow: none;
  padding: 0 15px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  letter-spacing: 0;
}

textarea {
  height: 190px;
  padding: 9px;
  resize: none;  
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  color: #000000;
  outline: none;
  outline-offset: 0;
}

select {
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 56px;
  font-family: 'AvenirNext-Medium';
  max-width: 100%;
  padding: 0 30px;
}
select:focus{
    outline: 0;
}

input[type="radio"],
input[type="checkbox"] {
  margin-right: 0.5em;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
  font-weight: 400;
}

button,
input[type="button"],
input[type="submit"] {
  display: inline-block;
  height: 50px;
  line-height: 46px;
  padding: 0 30px;
  text-align: center;
  background: #ef5633;
  color: #ffffff;
  font-size: 18px;
  font-family: 'AvenirNext-Bold';
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 2px solid #ef5633;
  outline: 0;
  box-shadow: none;
  font-weight: normal;
}

input[type="submit"] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
  color: #3c2323;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    background: #ffffff;
    color: #ef5633;
    outline: none;
    outline-offset: 0;
}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
    color: #ef5633;
}

input,
textarea,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
}

input:focus,
textarea:focus{
    outline: 0;   
}

.row{
    margin-right: -13px;
    margin-left: -13px;  
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
    padding-right: 13px;
    padding-left: 13px; 
}
.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters .col,
.no-gutters [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.container {
    padding-right: 13px;
    padding-left: 13px;
}

@media (max-width: 767px) {
  .container {
      max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 970px;
  }
}

@media (min-width: 1300px) {
  .container {
    max-width: 1304px;
  }
}

.holder{
  float:left;
  width:100%;
  background:#72a352;
  min-height:50px;
  margin-top:10px;
}

.main-outercon {
  overflow: hidden;
}


/*=======  header  =======*/

.header-container {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
  padding: 34px 0;
}
.header-container .container-fluid{
  max-width: 1800px;
}
.header-container img {
  display: block;
}
.header-menu {
  width: 100%;
}
.header-menu ul{
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
}
.header-menu li {
  margin-left: 30px;
}
.header-menu li a{
  color: #ffffff;
  font-size: 18px;
  text-transform: capitalize;
  font-family: 'AvenirNext-DemiBold';
  letter-spacing: 2px;
}
.header-menu li.current-menu-item a,
.header-menu li a:focus,
.header-menu li a:hover {
  color: #ee5633; 
}
.hamburger {
  width: 36px;
  height: 24px;
  display: none;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.3s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent !important;
  border: 0;
  margin: 0;
  overflow: visible; 
  position: relative;
  z-index: 99;
  padding: 0;
}
.hamburger:hover,
.hamburger:focus {
  outline: 0;
  background-color: transparent;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
  background-color: #ffffff; 
}

.hamburger-box {
  width: 36px;
  height: 24px;
  display: inline-block;
  position: relative; 
}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px; 
}
.hamburger-inner, 
.hamburger-inner::before, 
.hamburger-inner::after {
  width: 36px;
  height: 2px;
  background-color: #ffffff;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease; 
}
.hamburger-inner::before, 
.hamburger-inner::after {
  content: "";
  display: block; 
}
.hamburger-inner::before {
  width: 26px;
  top: -10px; 
}
.hamburger-inner::after {
  bottom: -10px; 
}
.hamburger--slider .hamburger-inner {
  top: 2px; 
}
.hamburger--slider .hamburger-inner::before {
  top: 10px;
  transition-property: transform, opacity;
  transition-timing-function: ease;
  transition-duration: 0.3s; 
}
.hamburger--slider .hamburger-inner::after {
  top: 20px; 
}
.hamburger--slider.is-active .hamburger-inner {
  -webkit-transform: translate3d(0, 13px, 0) rotate(45deg); 
  -moz-transform: translate3d(0, 13px, 0) rotate(45deg); 
  transform: translate3d(0, 13px, 0) rotate(45deg); 
}
.hamburger--slider.is-active .hamburger-inner::before {
  -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  -moz-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0; 
}
.hamburger--slider.is-active .hamburger-inner::after {
  -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg); 
  -moz-transform: translate3d(0, -20px, 0) rotate(-90deg); 
  transform: translate3d(0, -20px, 0) rotate(-90deg); 
}



/*=======  content  =======*/

.banner-container {
  width: 100%;
  position: relative;
  background: #000000;
}
.banner-container img{
  display: block;
  width: 100%;
  opacity: 0.51;
}
.banner-container:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/overlay-img.png) no-repeat left top;
  background-size: 100%;
}
.banner-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
}
.overlay-wrapper {
  position: absolute;
  width: 100%;
  max-width: 1000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
}
.banner-content {
  width: 100%;
  text-align: center;
}
.banner-content h1{
  /* font-size: 122px;*/
  font-size: 90px;
  line-height: 90px;
  color: #ffffff;
  letter-spacing: -0.4px;
}
.banner-content ul {
  width: 100%;
  padding: 35px 0 34px;
  margin: 0;
}
.banner-content li {
  display: inline-block;
  position: relative;
  color: #ffffff;
  font-size: 20px;
  font-family: 'AvenirNext-DemiBold';
  text-transform: uppercase;
  letter-spacing: 2px;
  position: relative;
  padding-left: 23px;
  margin-left: 15px;
}
.banner-content li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 3px;
  width: 1px;
  height: 22px;
  background: #ffffff;
}
.banner-content li:first-child:before {
  display: none;
}
.banner-content li:first-child {
  padding-left: 0;
  margin-left: 0;
}
.btn-default {
  display: inline-block;
  height: 78px;
  line-height: 78px;
  padding: 0 10px;
  text-align: center;
  max-width: 318px;
  width: 100%;
  background: #ef5633;
  color: #ffffff;
  font-size: 18px;
  font-family: 'AvenirNext-Bold';
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 2px solid #ef5633;
}
.btn-default:hover,
.btn-default:focus {
  background: #ffffff;
  color: #ef5633;
}
.btn-default.white {
  background: #ffffff;
  border: 2px solid #ffffff;
  color: #000000;
}
.btn-default.white:hover,
.btn-default.white:focus {
  color: #ef5633;
}
.banner-content .btn-default {
  margin: 0 13px;
}
.imagefluid {
  width: 100%;
  height: 300px;
}
.banner-container .imagefluid{
  height: 855px;
}
.banner-content p {
  margin: 0;
}
.council-logos {
  width: 100%;
  padding: 32px 0 50px;
}
.council-logos ul{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  padding: 0 12px;
  margin: 0;
}
.council-logos li {
  display: inline-block;
  padding: 0 45px;
}
.council-logos li img{
  width: 100%;
}
.bg-container {
  width: 100%;
  background: #f05528 url(../images/overlay-bg.png) repeat left top;
  padding: 110px 0;
}
.bg-container h2{
  color: #ffffff;
  text-align: center;
  padding-bottom: 60px;
}
.card-single {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  background: #ffffff;
  text-align: center;
  min-height: 242px;
  margin-bottom: 29px;
}
.card-single a{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
}
.card-icon {
  display: block;
  margin: 15px 0 25px;
}
.card-single h3{
  -webkit-transition: all 300ms ease-in-out 0s;
  -moz-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.card-single a:hover h3,
.card-single a:focus h3{
  color: #f05528;
}
.services-container {
  width: 100%;
  padding: 93px 0 20px;
}
.service-single {
  width: 100%;
  text-align: center;
  padding: 0 30px;
  margin-bottom: 40px;
}
.service-single a{
  display: block;
  width: 100%;
}
.service-image {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  min-height: 134px;
  margin-bottom: 15px;
}
.service-single h6{
  width: 100%;
  padding: 0 10px;
  -webkit-transition: all 300ms ease-in-out 0s;
  -moz-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.service-single a:hover h6,
.service-single a:focus h6{
  color: #f05528;
}
.bg-container.news {
  padding: 75px 0 103px;
}
.slick-arrow {
  width: 35px;
  height: 35px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  background: transparent;
  border: 0;
  text-indent: -9999px;
  color: transparent;
  z-index: 10;
  padding: 0;
  -webkit-transition: all 300ms ease-in-out 0s;
  -moz-transition: all 300ms ease-in-out 0s;
  transition: all 300ms ease-in-out 0s;
}
.slick-arrow:hover,
.slick-arrow:focus {
  opacity: 0.8;
  outline: 0;
}
.slick-arrow.slick-prev {
  left: -5px;
  background: url(../images/left-arrow.svg) no-repeat center center;
  background-size: 100%;
}
.slick-arrow.slick-next {
  right: -5px;
  background: url(../images/right-arrow.svg) no-repeat center center;
  background-size: 100%;
}
.map-container {
  width: 100%;
  text-align: center;
  padding: 80px 0 0;
}
.map-container h2{
  padding-bottom: 20px;
  color: #131316;
}
.map-container p{
  color: #131316;
  font-size: 22px;
  line-height: 28px;
  font-family: 'AvenirNext-Medium';
}
.map-outer {
  width: 100%;
  position: relative;
  margin-top: 20px;
}
.map-block {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
}
.map-block.block1 {
  display: block;
  position: relative;
}
.map-block.active {
  opacity: 1;
  visibility: visible;
}
.map-block iframe{
  display: block;
  height: 680px !important;
}
.tweet-card {
  width: 100%;
  background: #ffffff;
  padding: 25px 25px 25px 23px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  min-height: 308px;
}
.tweet-card #ctf .ctf-item {
  padding: 0!important;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 100%;
}
/*.tweet-card #ctf.ctf-narrow .ctf-tweet-content {
  height: 100px;
  overflow: hidden;
}
*/
.tweet-card #ctf .ctf-verified {
  display: none;
}
.tweet-card #ctf .ctf-author-box-link {
  display: inline-block;
  width: 80%;
}
.tweet-card #ctf.ctf-styles .ctf-author-screenname {
  display: inline-block;
  vertical-align: top;
  width: 78%;
  font-size: 13px;
  line-height: 13px;
  font-family: 'AvenirNext-Regular';
  color: rgba(0,0,0,0.6)!important;
}
.tweet-card #ctf .ctf-screename-sep {
  display: none;
}
.tweet-card #ctf .ctf-author-name {
  font-weight: normal!important;
  font-size: 18px;
  font-family: 'AvenirNext-Medium';
}
.tweet-card #ctf p.ctf-tweet-text a {
  color: #55acee;
}
.tweet-card #ctf {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.tweet-card #ctf.ctf-narrow .ctf-tweet-actions {
  margin-top: auto;
  margin-left: 7px;
}
.tweet-card #ctf .ctf-tweet-date {
  position: absolute;
  bottom: 30px;
  right: 33px;
  font-size: 14px;
  font-family: 'AvenirNext-Regular';
  color: rgba(0,0,0,0.37)!important;
}
.tweet-card #ctf.ctf-narrow .ctf-tweet-content {
  margin-left: 7px;
  padding: 22px 0;
}
.tweet-card #ctf.ctf-narrow .ctf-corner-logo {
    font-size: 28px;
}
.select-block {
  max-width: 592px;
  width: 100%;
  display: inline-block;
}
.selectbox {
  width: 100%;
  height: 73px;
  -webkit-box-shadow: 8px 8px 0 rgba(106,106,106,0.13);
  -moz-box-shadow: 8px 8px 0 rgba(106,106,106,0.13);
  box-shadow: 8px 8px 0 rgba(106,106,106,0.13);
  background: url(../images/arrow-down.svg) no-repeat right 20px top 25px;
  background-size: 22px;
  cursor: pointer;
}
.select-block .select2-container--default .select2-selection--single {
  border: 1px solid #dadada;
  border-radius: 0;
  -webkit-box-shadow: 8px 8px 0 rgba(106,106,106,0.13);
  -moz-box-shadow: 8px 8px 0 rgba(106,106,106,0.13);
  box-shadow: 8px 8px 0 rgba(106,106,106,0.13);
}
.select-block .select2-container .select2-selection--single {
  height: 73px;
  outline: 0;
}
.select-block .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000000;
    font-size: 22px;
    line-height: 73px;
    font-family: 'AvenirNext-Medium';
    padding-right: 50px;
}
.select-block .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #000 transparent transparent transparent;
  border-width: 9px 8px 0 8px;
  margin-left: -12px;
  margin-top: -5px;
}
.select-block .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 73px;
  width: 50px;
}
.select-block .select2-dropdown {
  border: 1px solid #dadada;
  border-radius: 0;
}
.page-banner.banner-container .imagefluid {
  height: 300px;
} 
.page-banner .banner-content h1 {
  font-size: 60px;
  line-height: 62px;
}
.content-area {
  width: 100%;
  padding: 70px 0;
}
.blog-container {
  width: 100%;
  padding: 70px 0;
}
.left-block {
  width: 100%;
  padding-right: 15px; 
}
.sidebar {
  width: 100%;
  padding-left: 60px;
}
.blog-post-single {
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px dotted #000000;
}
ul.blog-date {
  width: 100%;
  list-style: none;
  margin: 0;
  padding:15px 0;
}
ul.blog-date li{
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
ul.blog-date li i{
  color: #ee5633;
}
.widget-content {
    font-size: 18px;
}
.sidebar .widget li {
    margin: 8px 0 0;
}
.widget .widget-title {
    margin-bottom: 15px;
}
.widget_search input[type="submit"] {
  display: none;
}
.widget_search .search-field {
  margin: 0;
}
.widget_search .search-form {
  margin: 0;
}
.section-inner {
    width: 100%;
}
.pagination-wrapper {
    display: inline-block;
    width: 100%;
    margin: 30px 0 0;
}
.page-numbers {
    display: inline-block;
    vertical-align: middle;
    background: #000000;
    width: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    margin: 0 8px 0 0;
    text-decoration: none;
    color: #ffffff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 0;
    font-size: 18px;
}
.pagination .prev {
    margin: 0 8px 0 0;
}
span.prev.page-numbers {
    display: none;
}
.pagination .next {
    margin: 0;
}
.pagination .nav-links {
    -webkit-align-items: center;
  -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
    justify-content: flex-start;
    margin: 0;
}
.page-numbers.current,
a.page-numbers:focus,
a.page-numbers:hover {
    text-decoration: none;
    color: #ee5633;
}
span.arrow-icon {
    font-size: 22px;
}

.pagination .next, .pagination .prev {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.no-search-results-form {
    padding-top: 30px;
}
.no-search-results-form .search-form {
    max-width: 600px;
    margin: 0;
}
.single-post .blog-post-single{
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.wrap-404 {
  width: 100%;
  padding: 200px 0 100px;
  text-align: center;
}

.wrap-404 h1{
  font-size: 170px;
  line-height: 150px;
  padding: 0 0 30px;
  margin: 0;
}

.wrap-404 h2{
  display: block;
  font-weight: normal;
  text-transform: inherit;
  padding-bottom: 25px;
}

.wrap-404 p{
  margin: 0 0 35px;
}
.error404 .header-container {
  background: #000000;
}
.wrap-404 .btn-default {
  height: 50px;
  line-height: 46px;
  padding: 0 50px;
  max-width: inherit;
  width: auto;
}
.banner-content .color-accent {
  color: #ffffff;
}
.widget_archive a:focus, 
.widget_archive a:hover, 
.widget_categories a:focus, 
.widget_categories a:hover, 
.widget_pages a:focus, 
.widget_pages a:hover, 
.widget_meta a:focus, 
.widget_meta a:hover, 
.widget_nav_menu a:focus, 
.widget_nav_menu a:hover {
  text-decoration: none;
}

/*=======  footer  =======*/

.footer-container {
  width: 100%;
  padding: 46px 0 61px;
  text-align: center;
  background: #000000;
}
.footer-logo {
  width: 100%;
  margin: 0 auto 11px;
  max-width: 222px;
}
.footer-logo img{
  display: block;
  width: 100%;
}
.footer-container p{
  font-size: 14px;
  margin-bottom: 0;
  color: #a4a4a4;
  font-family: 'AvenirNext-Medium';
}